0 Replies Latest reply: Aug 21, 2013 7:46 AM by 1034602 RSS

    Getting error while running sawmigrate utility to upgrade webcat

    1034602

      Hi,

       

      We have upgraded from OBIEE 10.1.3.3.3 to OBIEE 10.1.3.4.2 recently.

       

      While trying to upgrade webcat, we are encountering the below error:

       

      Incompatible version when reading object "Catalog Infrastructure". Version Read: 25415. Min expected: 1. Max expected: 5.

       

      ---------------------------------------

       

      Type: Error

       

      Severity: 40

       

      Time: Wed Aug 21 14:40:56 2013

       

      File: project/sawmigrate/readold.cpp Line: 1656

       

      Properties: ThreadID-1

       

      Location:

       

      saw.catalog.local.convertCatalog

       

      saw.sawmigrate

       

      Error loading Presentation Catalog.

       

      ---------------------------------------

       

      Type: Error

       

      Severity: 40

       

      Time: Wed Aug 21 14:40:56 2013

       

      File: project/sawmigrate/main.cpp Line: 190

       

      Properties: ThreadID-1

       

      Location:

       

      saw.sawmigrate

       

      /appl/OracleBIData/web/catalog/EnterpriseBusinessAnalytics.webcat : convert failed!

       

      Kindly let me know about this. Is it necessary to mention webcat name in instance config file?

       

      Thanks,

      Amit Shah